body 		{
		margin: 0;
		text-align: center; 
		background: #B0BFC2; 
		/*color: #444;*/
		font: 10pt Verdana;
		}
#container 	{
		text-align: left;
		margin: 0 auto;
		width: 100%;
		background: #FFF url('header-base.gif') repeat-y;
		z-index:1
		}
#header	{
		color: #CCFFFF;
		background: #B0BFC2;
		border-bottom: 5px solid #33CCFF;/*CC0000;*/
		text-align: center;
		font: 14pt Arial, Helvetica bold;
		z-index:2; 
		}
h1 		{
		color: #CC0000;
		padding: 20px;
		margin: 0;
		background-image:url('h1bg.jpg');
		font-family: Arial Black
		}
#nav 		{
		float: left;
		width: 170px;/*143*/
		display: inline;
		margin-left: 0px;
		margin-right: 0px;
		padding: 5px 0;
		font-size: 13px;
		font-family: Arial;
		z-index:3;
		}

#nav ul 	{
		margin: 0;
		margin-right: 10px;
		padding: 0;
		list-style-type: none;
		text-align: right;
		font-size: 13px
		}

#nav li 	{
		background: url('header-bullet.gif') no-repeat 100% .4em;
		padding-left:0; padding-right:10px; padding-top:0; padding-bottom:5px
		}
#nav a		{
		padding-left:10px;
		padding-right:10px;
		}
#nav a:visited		{
		color: #175B7D;
		text-decoration: none;
		}
#nav a:hover		{
		color: #fff;
		text-decoration: none;
		}
#content 	{
	float: left; 
	/*position: absolute; left: 150px; top: 100px; */
	width: 600px;
	/*margin-left: 45px;*/
	padding: 15px;
	background-image: url('desk.jpg');
	z-index:4;
	min-height:400px
		}
#news 	{
		/*float: left;*/
		position: absolute; left: 760px; top: 80px;
		width: 200px;
		margin: 45px;
		padding-left: 10px;
		padding-top: 10px;
		border: 2px solid #993333;
		z-index:5;
		background: #FFFFEA;
		}
#news ul	{
		margin: 10px;
		padding: 10px;
		}
#footer 	{
		clear: both;
		background: #003366;
		color: #FFF;
		padding: 5px 10px;
		text-align: right;
		font-size: 80%;
		border-top: 5px solid #CC0000;
		z-index:6;
		}
h2 		{
		margin-top: 0;
		color: #B23B00;
		font-weight: normal;
		}
#header a		{
		padding-left:10px;
		padding-right:10px;
		}
#header a:visited		{
		color: #175B7D;
		text-decoration: none;
		}
#header a:hover		{
		color: #fff;
		text-decoration: none;
		}
#header a:active {
		color: #fff;
		background: #175B7D;
		text-decoration: none;
		}
.activelink {
 		color: #FFFFFF;
 		background: #33CCFF;
		}
a:link 		{
		color: #175B7D;
		text-decoration: none;
		}
a:visited 	{
		color: #600;
		text-decoration: none;
		}
a:hover{
		color: #fff;
		background: #175B7D;
		}
/*a:active {
		color: #fff;
		background: #175B7D;
		text-decoration: none;
		}*/
#img1	{
		float:left;
		}
		
#img2	{
		float:right;
		}
		